| Agda-2.2.6: A dependently typed functional programming language and proof assistant | Source code | Contents | Index

Agda.Utils.Size

Documentation

class Sized a where | Source

Methods

size :: Integral n => a -> n | Source

Instances

Sized Permutation
Sized ModuleName
Sized QName
Sized Telescope
Sized Type
Sized Term
Sized ([] a)
Sized (Set a)
Sized a => Sized (Arg a)
Sized a => Sized (Abs a)
Sized (Map k a)
Sized a => Sized (Named name a)

Produced by Haddock version 2.4.2